Bug 1255459 - [JBPM-4727] Persistence descriptor: Source tab should be synchronized with Editor tab
[JBPM-4727] Persistence descriptor: Source tab should be synchronized with Ed...
Status: VERIFIED
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Data Modeler (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity low
: ER4
: 6.2.0
Assigned To: Walter Medvedeo
Jiri Locker
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-20 11:47 EDT by Jiri Locker
Modified: 2015-11-04 08:52 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Enhancement
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBPM-4727 Major Resolved Persistence descriptor: Source tab should be synchronized with Editor tab 2015-11-04 08:52 EST

  None (edit)
Description Jiri Locker 2015-08-20 11:47:37 EDT
See JBPM-4727.
Comment 1 Walter Medvedeo 2015-08-24 12:49:37 EDT
The following commits solves the issue in master and 6.3.x respectively:

master: 

https://github.com/droolsjbpm/kie-wb-common/commit/adcfce1d1f2d5bd2c6a197471527a5e9cbf15041

6.3.x:

https://github.com/droolsjbpm/kie-wb-common/commit/430510a77a0de2718d4c892c92c115af23eae3ae
Comment 2 JBoss JIRA Server 2015-11-04 08:52:11 EST
Walter Medvedeo <wmedvede@redhat.com> updated the status of jira JBPM-4727 to Resolved

Note You need to log in before you can comment on or make changes to this bug.